<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="INFO">
    <Appenders>  
        <!-- Console output -->
        <Console name="Console" target="SYSTEM_OUT">
            <PatternLayout pattern="%d{dd-MM-yyyy HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n"/>
        </Console>
    </Appenders>
    <Loggers>
        <Logger name="com.arrebol.taxiservicios.controller" level="DEBUG">
            <AppenderRef ref="Console"/>
        </Logger>
        <Root level="INFO" >
            <AppenderRef ref="Console"/>
        </Root>
    </Loggers>
</Configuration>